- job:
    name: ldcg-container-pytorch
    project-type: freestyle
    defaults: global
    properties:
        - authorization:
            anonymous:
                - job-read
            everyone-flat:
                - job-read
                - job-extended-read
                - job-build
                - job-cancel
        - build-discarder:
            days-to-keep: 7
            num-to-keep: 7
    disabled: true
    node: leg-aarch64
    concurrent: false
    display-name: 'DELETE ME'
    wrappers:
        - timestamps
        - copy-to-slave:
            includes:
                - config.json
            relative-to: 'somewhereElse'
        - credentials-binding:
            - text:
                credential-id: DOCKER_AUTH
                variable: DOCKER_AUTH
    builders:
        - shell:
            !include-raw: ldcg-python-pytorch-vision/build-containers.sh
    publishers:
        - email:
            recipients: 'paul.isaacs@linaro.org marcin.juszkiewicz@linaro.org'
